Loading...
Searching...
No Matches
fastjet::GraphEdge Class Reference

More...

`#include <fastjet/internal/Voronoi.hh>`

Collaboration diagram for fastjet::GraphEdge:
[legend]

## Public Attributes

double | x1
| coordinates of the extreme points
double | y1
double | x2
double | y2
int | point1
| indices of the parent sites that define the edge
int | point2
GraphEdge * | next
| pointer to the next edge

## Detailed Description

Definition at line 179 of file Voronoi.hh.

## Member Data Documentation

## x1

double fastjet::GraphEdge::x1

coordinates of the extreme points

Definition at line 182 of file Voronoi.hh.

## y1

double fastjet::GraphEdge::y1

Definition at line 182 of file Voronoi.hh.

## x2

double fastjet::GraphEdge::x2

Definition at line 182 of file Voronoi.hh.

## y2

double fastjet::GraphEdge::y2

Definition at line 182 of file Voronoi.hh.

## point1

int fastjet::GraphEdge::point1

indices of the parent sites that define the edge

Definition at line 185 of file Voronoi.hh.

## point2

int fastjet::GraphEdge::point2

Definition at line 185 of file Voronoi.hh.

## next

GraphEdge* fastjet::GraphEdge::next

pointer to the next edge

Definition at line 188 of file Voronoi.hh.

The documentation for this class was generated from the following file:

- include/fastjet/internal/Voronoi.hh